/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x: hidden;
    width: 100%;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 240%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	
	-webkit-filter: drop-shadow(1px 1px 2px #000) ; /* Safari */
	filter: drop-shadow(1px 1px 2px #000) ;
	}

.btn2{
	width: 95%;
	height:auto;
	margin-top: 249%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	
	-webkit-filter: drop-shadow(1px 1px 2px #000) ; /* Safari */
	filter: drop-shadow(1px 1px 2px #000) ;
	}

.btn3{
	width: 95%;
	height:auto;
	margin-top: 258%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	
	-webkit-filter: drop-shadow(1px 1px 2px #000) ; /* Safari */
	filter: drop-shadow(1px 1px 2px #000) ;
	}
.img1{
	width:100%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:32%;
	height:auto;
	margin-top:10.1%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:35%;
	height:auto;
	margin-top:23%;
	margin-left:24%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img4{
	width:10%;
	height:auto;
	margin-top:24%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img5{
	width:15%;
	height:auto;
	margin-top:23.8%;
	margin-left:32.6%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img6{
	width:35%;
	height:auto;
	margin-top:15%;
	margin-left:63%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img7{
	width:40%;
	height:auto;
	margin-top:60%;
	margin-left:10%;
	margin-right:auto;
	position:absolute;
	z-index: 1;
	}

.img8{
	width:43.5%;
	height:auto;
	margin-top:71%;
	margin-left:6.5%;
	position: absolute;
	z-index: 2;
	}

.img9{
	width:46%;
	height:auto;
	margin-top:65%;
	margin-left:49.8%;
	position: absolute;
	z-index: 1;
	}

.img10{
	width:40%;
	height:auto;
	margin-top:56%;
	margin-left:50%;
	position: absolute;
	z-index: 3;
	}

.img11{
	width:46%;
	height:auto;
	margin-top:90%;
	margin-left:49.8%;
	position: absolute;
	z-index: 2;
	}

.img12{
	width:40%;
	height:auto;
	margin-top:73%;
	margin-left:56%;
	position: absolute;
	z-index: 3;
	}

.img13{
	width:46%;
	height:auto;
	margin-top:112.5%;
	margin-left:49.8%;
	position: absolute;
	z-index: 2;
	}

.img14{
	width:46%;
	height:auto;
	margin-top:102%;
	margin-left:53%;
	position: absolute;
	z-index: 3;
	}

.img15{
	width:50.5%;
	height:auto;
	margin-top:137%;
	margin-left:49.5%;
	position: absolute;
	z-index: 3;
	}

.img16{
	width:50%;
	height:auto;
	margin-top:140%;
	margin-left:49.5%;
	position: absolute;
	z-index: 6;
	}

.img17{
	width:40%;
	height:auto;
	margin-top:125.6%;
	margin-left:9.5%;
	position: absolute;
	z-index: 2;
	}

.img18{
	width:100%;
	height:auto;
	margin-top:205%;
	margin-left:0%;
	position: absolute;
	z-index: 2;
	}

.img19{
	width:33%;
	height:auto;
	margin-top:190.7%;
	margin-left:25%;
	position: absolute;
	z-index: 4;
	}

.img20{
	width:38%;
	height:auto;
	margin-top:187%;
	margin-left:45%;
	position: absolute;
	z-index: 8;
	}

.imgfin{
	width:100%;
	height:auto;
	margin-top:270%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;

	}



.txt1{
	width:50%;
	height:auto;
	margin-top: 2%;
	margin-left:2%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.txt2{
	width:33%;
	height:auto;
	margin-top: 14%;
	margin-left:29%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:62%;
	height:auto;
	margin-top: 45%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.txt4{
	width:30%;
	height:auto;
	margin-top: 60%;
	margin-left:3%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.txt5{
	width:25%;
	height:auto;
	margin-top: 61%;
	margin-left:72%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt6{
	width:25%;
	height:auto;
	margin-top: 74%;
	margin-left:39%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt7{
	width:25%;
	height:auto;
	margin-top: 90%;
	margin-left:43%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt8{
	width:25%;
	height:auto;
	margin-top: 108%;
	margin-left:6%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt9{
	width:27%;
	height:auto;
	margin-top: 130%;
	margin-left:26%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt10{
	width:20%;
	height:auto;
	margin-top: 153%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt11{
	width:28%;
	height:auto;
	margin-top:164%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt12{
	width:45%;
	height:auto;
	margin-top:175%;
	margin-left:50%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt13{
	width:40%;
	height:auto;
	margin-top: 188%;
	margin-left:7%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt14{
	width:20%;
	height:auto;
	margin-top: 145%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt15{
	width:20%;
	height:auto;
	margin-top: 217%;
	margin-left:42%;
	margin-right:auto;
	position: absolute;
	z-index: 8;
	}

.txt16{
	width:24%;
	height:auto;
	margin-top: 210%;
	margin-left:68%;
	margin-right:auto;
	position: absolute;
	z-index: 8;
	}

.txt17{
	width:36%;
	height:auto;
	margin-top:118%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index:10;
	}


@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





